const system=require("../../system");
const ServiceBase=require("../sve.base");
class EpartnerupgradeauditService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(EpartnerupgradeauditService));
  }

}
module.exports=EpartnerupgradeauditService;
